{% extends "base.html" %}

{% block title %}A propos{% endblock %}

{% block content %}

{% include "header.html" %}
<div class="about">
    <h1>A propos</h1>
    <div class="content">
        <p>Projet du module Culture GNU/Linux</p>
        <p>Master 2 ACDI - Université d'Angers</p>
        <ul>
            <li>Alexis MIGNIAU</li>
            <li>Mohamed Lemine DIAKHITE</li>
            <li>Alexis GREGOIRE</li>
        </ul>
        <br/><br/>
        <p><a target="_blank" href="https://gitlab.com/migniau.alexis/covid">Dépôt Gitlab</a></p>
    </div>
</div>
{% include "footer.html" %}

<style lang="css" scoped>
    .about {
        margin-top: 100px;
        display: flex;
        flex-direction: column;
    }

    h1 {
        text-align: center;
        font-weight: bold;
    }

    .content {
        margin: 50px;
        margin-top: 20px;
        padding: 20px;
        border: solid 1px black;
    }

    .content p {
        font-size: 1.3rem;
    }

    .content ul {
        margin-top: 20px;
        margin-left: 30px;
        font-size: 1.2rem;
    }
</style>

{% endblock %}